Subject: [Isms] ISMS report (IETF 75)

From: Juergen Schoenwaelder <[email-masked]>
Date: Thu, 30 Jul 2009 10:20:54 +0200

The ISMS WG met on Monday afternoon at IETF 75. Since the last meeting
at IETF 74, all chartered work items were completed (three RFCs
published and one currently in AUTH48). A recharting discussion before
IETF 75 let to the adoption of two additional work items: SNMP over
TLS/DTLS and RADIUS authorization of SNMP access control policies. Two
individual submissions were discussed at IETF 75 and the WG adopted
them as working group items. The goal is to deliver the final versions
of these documents in January 2010 to the IESG and then ISMS is likely
done.

/js

-- 
Juergen Schoenwaelder           Jacobs University Bremen gGmbH
Phone: +49 421 200 3587         Campus Ring 1, 28759 Bremen, Germany
Fax:   +49 421 200 3103         <http://www.jacobs-university.de/>